/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/* - - - - - - - - GLOBAL - START - - - - - - - - - */

.section-title b {background-color:#f9af1d; opacity:1}

.star-rating:before,
.star-rating span:before {color: #f9af1d!important}

.icon-tel {background: url(/wp-content/themes/flatsome-child/img/phone-icon-light.png) no-repeat 0px 5px; background-size: 11px 11px; padding:0 18px}
.icon-email {background: url(/wp-content/themes/flatsome-child/img/email-icon-light.png) no-repeat 0px 7px; background-size: 12px 8px; padding:0 20px}
.icon-home {background: url(/wp-content/themes/flatsome-child/img/home-icon-light.png) no-repeat 0px 4px; background-size: 12px 12px; padding:0 20px}

@media screen and (min-width: 850px){
	.row-divided>.col+.col:not(.large-12){border-color:#f9af1d}
}



/* - HEADER - START - */

#top-bar a {color:#FFFFFF}

#header .header-nav {justify-content:center}
#header .nav-dark .nav > li.header-divider {border-color:#FFFFFF; border-width:2px}
#header .header-search {margin-right:40px}

.off-canvas-left.dark .mfp-content {background:#1c1c3b}

@media screen and (max-width: 1060px){
	#header .header-search {margin-right:20px}
}

@media screen and (max-width: 549px){
	#logo,
	#logo a {max-width:200px}
}
	
/* - HEADER - END - - */



/* - FOOTER - START - */

.riviera-footer {padding-top: 30px}
.riviera-footer .riviera-footer-inner {margin-left: auto!important; margin-right: auto!important; padding-top: 55px}
.riviera-footer .riviera-footer-inner h3 {font-size: 25px; font-weight: 400}
.riviera-footer .riviera-footer-inner > .col {padding-bottom: 15px}

.riviera-footer .footer-contact-dets {font-size: 14px}
.riviera-footer .footer-contact-dets .icon-home {display: inline-block}
.riviera-footer .footer-contact-dets .icon-tel {display:inline-block; padding-bottom: 10px}
.riviera-footer .footer-contact-dets .icon-email {display:inline-block; padding-bottom: 10px}
.riviera-footer .footer-logo {max-width: 230px; margin: 30px auto}

.riviera-footer-menu {text-align: center}
.riviera-footer-menu .flex {display: block}
.riviera-footer-menu .ux-menu-link__link {border: none!important; min-height: auto; padding-top: 1px; padding-bottom: 1px}
.riviera-footer-menu a {font-size: 14px; text-align: center}
.riviera-footer-menu a span {display: inline-block}

.riviera-footer .footer-opening-times p {font-size: 14px}

.absolute-footer {display: none}

.riviera-footer .riviera-footer-bottom {margin-left: auto!important; margin-right: auto!important; padding-bottom: 30px}
.riviera-footer .footer-copyright p {font-size: 14px}
.riviera-footer .riviera-footer-bottom .flex {display: inline-block!important}
.riviera-footer .riviera-footer-bottom .riviera-footer-menu {display: block}
.riviera-footer .riviera-footer-bottom .ux-menu-link__link {text-transform: uppercase; padding: 0 5px}
.riviera-footer .footer-payment-logos {max-width: 200px}

/* - FOOTER - END - - */



/* - SHOP - START - */

.widget .product-categories li+li {border:none}
.widget .product-categories li a {color: #555}
.widget .product-categories li.current-cat > a {color: #f9af1d}

.product-category .header-title {text-transform: none; font-size: 18px}

.product-small.box {border:solid 1px #b4b4b4}
.product-small.box .box-text {padding: 10px; border-top:solid 1px #b4b4b4}

/* - SHOP - END - - */

/* - - - - - - - - GLOBAL - END - - - - - - - - - - */




/* - - - - - - - - HOMEPAGE - START - - - - - - - - - */

.banner .homepage-slide h1 {text-transform:uppercase; font-weight:300; margin-bottom:3px; font-size: 50px}
.banner .homepage-slide h1 strong {font-weight:700}
.banner .homepage-slide p {font-size:30px; line-height:1.2; margin-top:0; padding:0 45px}

.homepage-intro-txt {padding:30px 0 0}
.homepage-intro-txt h2 {font-size:23px}
.homepage-intro-txt p {line-height:2}
.homepage-intro-txt p .s1 {color:#1c1c3b; font-weight:700}
.homepage-intro-txt p a {color:#f9af1d; font-weight:700}

.homepage-features p {font-size: 15px}

/* - - - - - - - - HOMEPAGE - END - - - - - - - - - - */





/* - - - - - - - - SCHOOLS - START - - - - - - - - - */

#school-page-intro {padding: 60px 0 15px}
#school-page-intro p {font-weight: 700; font-size: 14px; margin-bottom: 0}
#school-page-intro p.lg-txt {font-size: 38px; color: #f9af1d}

#school-lisitings .col {padding-bottom: 45px}
#school-lisitings a {display: block; text-align: center; color: #777777; font-size: 20px; font-weight: 700; line-height: 1.4}
#school-lisitings .img {margin-bottom: 10px}

@media screen and (max-width: 849px){
	#school-page-intro p.lg-txt {font-size: 34px; color: #f9af1d}

	#school-lisitings a {font-size: 15px}
}

/* - - - - - - - - SCHOOLS - END - - - - - - - - - - */




/* - - - - - - - - FORM - - - - - - - - - - */
label {color: #555;}
/* - - - - - - - FORM - END - - - - - - - - - */

/* - - - - - - PRIVACY POLICY - - - - - - - - */
.page-id-445 li {margin-bottom:0;}
/* - - - - - - PRIVACY POLICY END - - - - - - - - */

/* - - - - - - COOKIE POLICY - - - - - - - - */
.page-id-449 dl {text-transform:initial; font-size:.85em;}
.page-id-449 dl dd {display:block; margin:0 0 1.3em 1.3em!important;}
/* - - - - - - COOKIE POLICY END - - - - - - - - */


